HomeSort by relevance Sort by last modified time
    Searched refs:svn (Results 1 - 25 of 100) sorted by null

1 2 3 4

  /external/skia/tools/
update-doxygen.sh 4 # can be browsed at http://skia-autogen.googlecode.com/svn/docs/html/index.html
17 svn checkout https://skia-autogen.googlecode.com/svn/docs # writeable
21 # Create a non svn docs directory instead.
35 svn update --accept theirs-full trunk
37 svn checkout http://skia.googlecode.com/svn/trunk # read-only
40 svn update --accept theirs-full docs
41 svn info docs
44 # This is not a valid SVN checkout
    [all...]
download_baselines.py 3 and adds any new ones to SVN control.
25 import svn namespace
31 and adds any new ones to SVN control.
38 # Base URL of SVN repository where buildbots store actual gm image results.
39 GM_ACTUAL_URL = 'http://skia-autogen.googlecode.com/svn/gm-actual'
41 # GM baseline image URL in regular Skia SVN repository
42 GM_BASELINE_URL = 'https://skia.googlecode.com/svn/gm-expected'
51 def GetLatestResultsSvnUrl(svn, baseline_subdir, builder_suffix):
52 """Return SVN URL from which we can check out the MOST RECENTLY generated images for this
55 @param svn an Svn object we can use to call ListSubdirs(
    [all...]
  /external/llvm/utils/
GetRepositoryPath 17 if [ -d .svn ]; then
18 svn info | grep 'URL:' | cut -d: -f2-
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
GetSourceVersion 17 if [ -d .svn ]; then
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/ctypes/macholib/
fetch_macholib 2 svn export --force http://svn.red-bean.com/bob/macholib/trunk/macholib/ .
  /external/skia/tools/tests/
rebaseline.sh 24 EXPECTED_FILES=$(find $1/*/output-expected -type f | grep -v /\.svn/)
31 ACTUAL_FILES=$(find $1/*/output-actual -type f | grep -v /\.svn/)
39 # Add all new files to SVN control, within subdir $1.
46 # Delete all the "actual" directories, so we can svn-add any new "expected"
49 FILES=$(svn stat $1/* | grep ^\? | awk '{print $2}')
51 svn add $FILE
53 FILES=$(svn stat $1/*/output-expected | grep ^\? | awk '{print $2}')
55 svn add $FILE
60 # SVN control.
67 FILES=$(svn stat $1/*/output-expected | grep ^\! | awk '{print $2}'
    [all...]
  /external/doclava/
moe.sh 23 rm -fr res/ src/ && svn export --force https://doclava.googlecode.com/svn/trunk/ . && rm -fr lib/ samples/ src/com/google/doclava/DoclavaTask.java
  /external/chromium_org/tools/deep_memory_profiler/
download.sh 5 svn checkout --force \
  /external/javassist/
regenerate_from_source.sh 10 svn export --force http://anonsvn.jboss.org/repos/javassist/trunk .
  /external/llvm/utils/release/
merge.sh 56 if ! svn ls http://llvm.org/svn/llvm-project/$proj/trunk > /dev/null 2>&1 ; then
64 svn log -c $rev http://llvm.org/svn/llvm-project/$proj/trunk >> $tempfile 2>&1
68 svn up
70 svn merge -c $rev https://llvm.org/svn/llvm-project/$proj/trunk . || exit 1
72 svn commit -F $tempfile || exit 1
tag.sh 22 base_url="https://llvm.org/svn/llvm-project"
37 if svn ls $base_url/$proj/branches/release_$release > /dev/null 2>&1 ; then
41 svn remove -m "Removing old release_$release branch for rebranching." \
44 svn copy -m "Creating release_$release branch" \
54 if ! svn ls $base_url/$proj/tags/RELEASE_$release > /dev/null 2>&1 ; then
55 svn mkdir -m "Creating release directory for release_$release." $base_url/$proj/tags/RELEASE_$release
57 if ! svn ls $base_url/$proj/tags/RELEASE_$release/$rc > /dev/null 2>&1 ; then
58 svn copy -m "Creating release candidate $rc from release_$release branch" \
  /external/android-mock/
regenerate_from_source.sh 9 svn export --force http://android-mock.googlecode.com/svn/trunk/ .
  /external/clang/lib/Basic/
Makefile 35 $(ObjDir)/.ver-svn .ver: $(ObjDir)/.dir
36 @if [ '$(SVN_REVISION) $(LLVM_REVISION)' != '$(shell cat $(ObjDir)/.ver-svn 2>/dev/null)' ]; then\
37 echo '$(SVN_REVISION) $(LLVM_REVISION)' > $(ObjDir)/.ver-svn; \
39 $(ObjDir)/.ver-svn: .ver
40 $(ObjDir)/Version.o: $(ObjDir)/.ver-svn
  /external/chromium_org/v8/tools/
v8-info.sh 49 Fetches V8 revision information from a git-svn checkout.
56 Output format: [Git hash] [SVN revision] [V8 version]
58 -v Print the V8 version tag for a trunk SVN revision.
64 Output format: [V8 version] [SVN revision] [SVN patch merged]*.
68 Output format: [SVN patch merged]*
70 -u Print a link to all SVN revisions between two V8 revision tags.
76 git for-each-ref --format="%(objectname) %(refname:short)" refs/remotes/svn
88 tags | grep "svn/tags/$1$" | tag_revision
96 git svn log -1 --oneline $1 | cut -d" " -f
    [all...]
  /external/chromium_org/third_party/WebKit/Tools/Scripts/webkitperl/VCSUtils_unittest/
parseSvnDiffFooter.pl 47 diffName => "simple: add svn:executable",
51 Added: svn:executable
64 diffName => "simple: add svn:mergeinfo",
68 Added: svn:mergeinfo
80 diffName => "simple: delete svn:mergeinfo",
84 Deleted: svn:mergeinfo
96 diffName => "simple: modified svn:mergeinfo",
100 Modified: svn:mergeinfo
113 diffName => "simple: delete svn:executable",
117 Deleted: svn:executabl
    [all...]
parseSvnProperty.pl 47 diffName => "simple: add svn:executable",
49 Added: svn:executable
54 name => "svn:executable",
63 diffName => "simple: delete svn:executable",
65 Deleted: svn:executable
70 name => "svn:executable",
79 diffName => "simple: add svn:mergeinfo",
81 Added: svn:mergeinfo
86 name => "svn:mergeinfo",
95 diffName => "simple: delete svn:mergeinfo"
    [all...]
parseDiff.pl 37 diffName => "SVN: simple",
72 diffName => "SVN: binary file (isBinary true)",
77 svn:mime-type = application/octet-stream label
81 Name: svn:mime-type
93 svn:mime-type = application/octet-stream label
108 diffName => "SVN: binary file (isBinary true) using Windows line endings",
113 svn:mime-type = application/octet-stream label
117 Name: svn:mime-type
130 svn:mime-type = application/octet-stream label
146 diffName => "SVN: leading junk"
502 svn:mime-type = application\/octet-stream label
520 svn:mime-type = application\/octet-stream label
541 svn:mime-type = application\/octet-stream label
560 svn:mime-type = application\/octet-stream label
582 svn:mime-type = application\/octet-stream label
603 svn:mime-type = application\/octet-stream label
624 svn:mime-type = application\/octet-stream label
646 svn:mime-type = application\/octet-stream label
668 svn:mime-type = application\/octet-stream label
694 svn:mime-type = application\/octet-stream label
715 svn:mime-type = application\/octet-stream label
742 svn:mime-type = application\/octet-stream label
    [all...]
  /external/llvm/utils/crosstool/
create-snapshots.sh 3 # Creates LLVM SVN snapshots: llvm-$REV.tar.bz2 and llvm-gcc-4.2-$REV.tar.bz2,
4 # where $REV is an SVN revision of LLVM. This is used for creating stable
8 # $0 [REV] -- grabs the revision $REV from SVN; if not specified, grabs the
9 # latest SVN revision.
14 readonly LLVM_PROJECT_SVN="http://llvm.org/svn/llvm-project"
17 svn info ${LLVM_PROJECT_SVN} | egrep ^Revision | sed 's/^Revision: //'
25 echo "Running: svn export -r ${REV} ${module}; log in ${log}"
26 svn -q export -r ${REV} ${LLVM_PROJECT_SVN}/${module}/trunk \
29 # Create "module-revision.tar.bz2" packages from the SVN checkout dirs.
  /external/objenesis/
update_source.sh 8 SOURCE="http://objenesis.googlecode.com/svn/trunk/"
20 svn export -q $SOURCE $working_dir/source
  /external/chromium_org/third_party/WebKit/Tools/Scripts/webkitpy/common/checkout/scm/
__init__.py 8 from .svn import SVN
  /external/chromium_org/v8/tools/gcmole/
bootstrap.sh 38 LLVM_REPO_URL=${LLVM_URL:-https://llvm.org/svn/llvm-project}
71 if ! svn co --force \
76 svn co --force \
82 svn co --force \
  /external/chromium_org/tools/clang/scripts/
package.sh 17 svn stat "${LLVM_DIR}" 2>&1 | tee -a buildlog.txt
18 svn diff "${LLVM_DIR}" 2>&1 | tee -a buildlog.txt
20 svn stat "${LLVM_DIR}/tools/clang" 2>&1 | tee -a buildlog.txt
21 svn diff "${LLVM_DIR}/tools/clang" 2>&1 | tee -a buildlog.txt
23 svn stat "${LLVM_DIR}/projects/compiler-rt" 2>&1 | tee -a buildlog.txt
24 svn diff "${LLVM_DIR}/projects/compiler-rt" 2>&1 | tee -a buildlog.txt
  /external/chromium_org/third_party/icu/source/config/
dist.mk 24 SVNDOT=$(SVNTOP)/.svn
26 SVNURL=$(shell svn info $(SVNTOP) | grep '^URL:' | cut -d: -f2-)
39 @echo "ERROR: 'dist' will not work unless the parent of the top_srcdir ( $(SVNTOP) ) is checked out from svn, and svn is installed."
59 @echo "svnversion of $(SVNTOP) is as follows (if this fails, make sure svn is installed..)"
63 svn export -r $(shell echo $(SVNVER) | tr -d 'a-zA-Z' ) $(SVNURL) "$(DISTY_TMP)/icu"
  /external/icu4c/config/
dist.mk 24 SVNDOT=$(SVNTOP)/.svn
26 SVNURL=$(shell svn info $(SVNTOP) | grep '^URL:' | cut -d: -f2-)
40 @echo "ERROR: 'dist' will not work unless the parent of the top_srcdir ( $(SVNTOP) ) is checked out from svn, and svn is installed."
60 @echo "svnversion of $(SVNTOP) is as follows (if this fails, make sure svn is installed..)"
64 svn export -r $(shell echo $(SVNVER) | tr -d 'a-zA-Z' ) $(SVNURL) "$(DISTY_TMP)/icu"

Completed in 1072 milliseconds

1 2 3 4